## ros-indigo-rtt-dynamic-reconfigure 2.8.6

=== debian/changelog ===
ros-indigo-rtt-dynamic-reconfigure (2.8.6-0trusty) trusty; urgency=high

  * rtt_dynamic_reconfigure: fix a bug that duplicate ids when generating a parameter description from a property tree
    The id field of each groups in a dynamic_reconfigure/ConfigDescription message must be unique and some groups
    might reference another as their parent. Without this patch the ids were assigned locally and were only unique within
    the same group, which confused rqt_reconfigure and the dynparam console client when they try to rebuild the tree
    hierarchy in more complex cases.
  * Contributors: Johannes Meyer

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 14 Nov 2017 23:00:00 -0000

ros-indigo-rtt-dynamic-reconfigure (2.8.5-0trusty) trusty; urgency=high

  * Merge pull request #86 <https://github.com/orocos/rtt_ros_integration/issues/86> from orocos/rtt_dynamic_reconfigure-check-updated-properties
    rtt_dynamic_reconfigure: report updated property values in the service response (indigo-devel)
  * Contributors: Johannes Meyer

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Mon, 27 Mar 2017 22:00:00 -0000

ros-indigo-rtt-dynamic-reconfigure (2.8.4-0trusty) trusty; urgency=high



 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Fri, 25 Nov 2016 23:00:00 -0000

ros-indigo-rtt-dynamic-reconfigure (2.8.3-0trusty) trusty; urgency=high

  * rtt_dynamic_reconfigure: fixed potential deadlock in refresh() for RTT prior to 2.9
  * rtt_dynamic_reconfigure: set owner of default updateCallback implementation
  * Contributors: Johannes Meyer

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Tue, 19 Jul 2016 22:00:00 -0000

ros-indigo-rtt-dynamic-reconfigure (2.8.2-0trusty) trusty; urgency=high

  * rtt_dynamic_reconfigure: added support for Property composition and decomposition and fixed reconfiguration of nested properties
  * rtt_dynamic_reconfigure: fixed AutoConfig maximum value for type unsigned int
  * rtt_dynamic_reconfigure: fixed property updating from config in AutoConfig
  * Contributors: Johannes Meyer

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Thu, 11 Jun 2015 22:00:00 -0000

ros-indigo-rtt-dynamic-reconfigure (2.8.1-0trusty) trusty; urgency=high

  * see rtt_ros_integratoin/CHANGELOG.rst <../rtt_ros_integration/CHANGELOG.rst>

 -- Orocos Developers <orocos-dev@lists.mech.kuleuven.be>  Sun, 15 Mar 2015 23:00:00 -0000
