=== debian/control ===
Source: ros-indigo-rtt-dynamic-reconfigure
Section: misc
Priority: extra
Maintainer: Orocos Developers <orocos-dev@lists.mech.kuleuven.be>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dynamic-reconfigure, ros-indigo-roscpp, ros-indigo-rtt-ros
Homepage: http://ros.org/wiki/rtt_ros_integration
Standards-Version: 3.9.2

Package: ros-indigo-rtt-dynamic-reconfigure
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dynamic-reconfigure, ros-indigo-roscpp, ros-indigo-rtt-ros, ros-indigo-rtt-rosnode
Description: The rtt_dynamic_reconfigure package
